/****TAGS****/
*{margin:0;padding:0;border:0px;}
body{font:11px verdana,arial,tahoma;background:#e7e7e7;}
.float{float:left;}
a.linkselo{color:#776d6e;text-decoration:none;}
a.linkselo:hover{text-decoration:underline;}

/****PÁGINA INICIAL****/
#geral{float:left;width:100%;background:url(../img/fundo_topo.gif) left top repeat-x;}
#logo{float:left;width:100%;background:url(../img/bg_logo.gif) left center repeat-x;text-align:center;margin-top:26px;}
#conteudo{width:770px;margin:0 auto;}
.bt_lado{float:left;margin-top:38px;margin-left:28px;}
.bt_centro{float:left;margin-top:38px;margin-left:22px;}
#tit_vista{float:left;width:530px;height:48px;background:url(../img/tit_vista_geral.gif) 28px 0 no-repeat;text-indent:-5000px;overflow:hidden;margin-top:20px;}
#agrupa_bts{float:left;width:730px;margin-top:8px;padding-left:28px;}
.botoes_baixo{float:left;margin-right:12px;padding-bottom:30px;}
#selo{width:180px;margin:0 auto;}
.txt_selo{float:left;font:10px Verdana, Arial, Helvetica, sans-serif;padding-left:10px;padding-top:8px;color:#5b5354;}